Showing results for 
Search instead for 
Do you mean 

Can I run different versions of WebMap/Geospatial Portal on the same server?

by Technical Evangelist on ‎02-26-2016 04:03 PM - edited on ‎04-13-2017 07:49 AM by Technical Evangelist (343 Views)

Question

I have questions about upgrading from older Portal Instances (version 2013 / 2014) and using them on version 2015.  Are there any known issues or problems for such a configuration? 

Answer

It is not recommended to configure the old Portal instances (version 2013 / 2014) with the new Administration Console (version 2015), as the configuration interface has changed and some particular functionalities available in Admin Console 2015 cannot be handled on old Portal instances  and thus may result in errors/exceptions.

There can be only one product version installed on the particular machine.

The upgrade process has been simplified with version 2015 EP02 onwards with the upgrade process built into the AdminConsole.

Contributors